# ppmtoleaf

Updated: 01 June 2000
Table Of Contents

## NAME

ppmtoleaf - convert PPM image to Interleaf image format

## SYNOPSIS

ppmtoleaf [ppmfile]

## DESCRIPTION

This program is part of Netpbm.

ppmtoleaf reads an Interleaf image file as input and generates a PPM image as output.

Interleaf is a now-defunct (actually purchased ca. 2000 by BroadVision) technical publishing software company.

## SEE ALSO

ppm, pnmquant

## AUTHOR

The program is copyright (C) 1994 by Bill O'Donnell.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR